Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 06:06:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc asritha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asritha Bot:  Hi Asritha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9586097131 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  527597340            09:52 AM, 13th Sep                   Sohaib                   Hi Asritha ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:53 AM, 13th Sep                     asritha                    I have placed an order. But the contact number given is wrong.           09:54 AM, 13th Sep                     asritha                    How can I change the number           09:54 AM, 13th Sep                   Sohaib                   You would be able to provide us with correct number and we will forwarded to our courier team to arrange deliver to you accordingly           09:55 AM, 13th Sep                     asritha                    0563219393           09:55 AM, 13th Sep                     asritha                    Thank you so much           09:55 AM, 13th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:56 AM, 13th Sep                   Sohaib                   Is there anything else I can help you with?           09:56 AM, 13th Sep                     asritha                    Is there any option for a fast delivery?           09:57 AM, 13th Sep                   Sohaib                   We can see that your order has been arranged to be delivered on : 17-09-2022 However when your order been shipped out to our courier team we will inform them to deliver to you priority  basis           10:00 AM, 13th Sep                   Sohaib                   We appreciate your cooperation with us           10:00 AM, 13th Sep                   Sohaib                   Is there anything else I can help you with?           10:01 AM, 13th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:05 AM, 13th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4867350